Metadata-Version: 2.4
Name: absd
Version: 0.1.0
Summary: testing python library
Home-page: https://github.com/pacyandrocash/absd
Author: blank
Author-email: pacyandrocash@gmail.com
License: MIT
Classifier: Programming Language :: Python :: 3
Classifier: Operating System :: OS Independent
Classifier: License :: OSI Approved :: MIT License
Requires-Python: >=3.7
Description-Content-Type: text/markdown
License-File: LICENSE
Dynamic: author
Dynamic: author-email
Dynamic: classifier
Dynamic: description
Dynamic: description-content-type
Dynamic: home-page
Dynamic: license
Dynamic: license-file
Dynamic: requires-python
Dynamic: summary

# absd

A simple Python library that prints 16 code snippets when functions are called.

## Usage

```python
import absd

absd.snippet1()
absd.snippet10()
```
